[SM-Grimoire-Bugs] [Bug 13771] New: Glibc can`t install libidn

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 10 08:55:48 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13771

           Summary: Glibc can`t install libidn
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: hamza-abdulhakim at gmx.net


If I cast glibc with libidn support it gives the error Message



Found source file glibc-2.3.6.tar.bz2 for spell glibc in /var/spool/sorcery
Found source file glibc-2.3.6.tar.bz2.sig for spell glibc in /var/spool/sorcery
Found source file glibc-linuxthreads-2.3.6.tar.bz2 for spell glibc in
/var/spool/sorcery
Found source file glibc-linuxthreads-2.3.6.tar.bz2.sig for spell glibc in
/var/spool/sorcery
Found source file 2.4.24-kernel-headers.tar.bz2 for spell glibc in
/var/spool/sorcery
Waiting for any  Solo casts to complete... 
Waiting for  all other spells to  complete... done.
Building glibc 
GPG checking source file glibc-2.3.6.tar.bz2...
Algorithm used: sha1
Algorithm checks out
Checking spell level UPSTREAM_KEY
Spell level is an allowed level
gpg signature verified!
Unpacking source file glibc-2.3.6.tar.bz2 for spell glibc.
GPG checking source file glibc-linuxthreads-2.3.6.tar.bz2...
Algorithm used: sha1
Algorithm checks out
Checking spell level UPSTREAM_KEY
Spell level is an allowed level
gpg signature verified!
Unpacking source file glibc-linuxthreads-2.3.6.tar.bz2 for spell glibc.
hash checking source file 2.4.24-kernel-headers.tar.bz2...
Continuing!
Unpacking source file 2.4.24-kernel-headers.tar.bz2 for spell glibc.
patching file sysdeps/unix/sysv/linux/i386/sysdep.h
patching file Makefile
Using gcc version: 4.1.2
Installing in dir: /usr/src/glibc-2.3.6
glibc    2.3.6
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
configure: error: add-on directory "libidn" does not exist
 ! Problem Detected ! 
Creating compile log /var/log/sorcery/compile/glibc-2.3.6.bz2 

Spells that have been dropped:
------------------------------
e2fsprogs       locale          util-linux


Spells that encountered problems:
---------------------------------
glibc

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list